RACCORDO FEMMINA PN 16

I prezzi si riferiscono al pezzo.

Leggi OraShow less
Dettagli del prodotto
RFC016
Riferimento box de Prezzo
RFC016 120 16x1/2" 1,31 €
RFC017 120 16x3/4" 1,31 €
RFC020 90 20x1/2" 1,81 €
RFC021 90 20x3/4" 1,81 €
RFC022 80 20x1" 1,91 €
RFC025 50 25x1/2" 2,11 €
RFC026 50 25x3/4" 2,11 €
RFC027 50 25x1" 2,11 €
RFC032 30 32x1/2" 2,67 €
RFC033 30 32x3/4" 2,67 €
RFC034 30 32x1" 2,67 €
RFC035 30 32x1"1/4 3,69 €
RFC040 20 40x1" 4,15 €
RFC041 20 40x1"1/4 4,15 €
RFC042 20 40x1"1/2 4,15 €
RFC050 50 50x1"1/4 5,98 €
RFC051 50 50x1"1/2 5,98 €
RFC052 45 50x2" 5,98 €
RFC063 28 63x1"1/4 8,41 €
RFC064 28 63x1"1/2 8,41 €
RFC065 28 63x2" 8,41 €
RFC066 26 63x2"1/2 8,41 €
RFC075 18 75x2" 16,77 €
RFC076 18 75x2"1/2 16,77 €
RFC077 17 75x3" 16,77 €
RFC090 11 90x2" 20,60 €
RFC091 10 90x2"1/2 20,60 €
RFC092 10 90x3" 20,60 €
RFC093 10 90x4" 21,48 €
RFC110 6 110x3" 48,71 €
RFC111 6 110x4" 48,71 €
Ti potrebbe interessare anche

Menu

Codice QR